Bug 11012 - dpms doesn't work with XF_SVGA and Mitsubishi DP900u
Summary: dpms doesn't work with XF_SVGA and Mitsubishi DP900u
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-24 07:05 UTC by dcthomp
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-27 22:50:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dcthomp 2000-04-24 07:05:25 UTC
After upgrading from RH 6.0 to 6.2, my monitor
no longer enters suspend mode. I have made sure
that "Option power_saver" is in my XF86Config.
When I try "xset dpms force suspend", the screen
flashes black for about 1/10th of a second and
then returns to normal.

I have an Intergraph Intense3D (Alliance
Promotion + Voodoo Rush) video card and am
running XFree86-3.3.6-20 in 16bpp mode.

Comment 1 dcthomp 2000-04-27 22:50:59 UTC
I rebooted and that did not fix it. However, booting
into Win98 and forcing the monitor into suspend mode
followed by booting into Linux seems to have worked.

Comment 2 Preston Brown 2000-09-11 17:29:15 UTC
this is a very hardware specific bug, we do not have the hardware in house to
analyze the problem in depth.  Likely not to be fixed.


Note You need to log in before you can comment on or make changes to this bug.